 
/*
 Theme Name:   Joriki Child
 Theme URI:    http://www.zensangha.be/wordpress
 Description:  Joriki Child Theme
 Author:       Jo Sels
 Author URI:   http://example.com
 Template:     joriki
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  joriki-child
*/



/*************************  begin van newStyle  ********************************/


/* top niveau */
/*.newStyleSesshinTemplate_main .pf-content{*/
.newStyleSesshinTemplate_main{	
	font-family: Verdana, Geneva, Tahoma, sans-serif;

	font-size: 17px;
	line-height: 27px;
	font-weight: 530;
	color: #642001;

	margin: 1rem;
	display: grid; 
	border: solid 3px rgb(78, 63, 221);
	justify-items: center;
	background: linear-gradient(
		rgba(230, 233, 189, 0.15), 
		rgba(230, 233, 189, 0.15)
	  ),
	url(https://www.zensangha.be/wp-content/uploads/2021/01/nasty_fabric.png) ;
}


/* Niveau 1 */
.newStyleSesshinTemplate_niveau1{
	display: grid;	
	width: 75%;
	grid-gap: 25px;
}

.newStyleSesshinTemplate_inleiding{
	margin-top: 30px;
}


.newStyleSesshinTemplate_thema_gedicht{
	text-align: center;
	line-height: 20px;
}


/* Niveau 2 */

.newStyleSesshinTemplate_thema>p{
	font-style: italic;
}


.newStyleSesshinTemplate_foto{
	text-align: center;
	display: grid;
	grid-template-columns: auto;
	justify-items: center;
}


.newStyleSesshinTemplate_teaser{
	text-align: center;
	border: solid 3px rgb(38, 0, 255);
	display: grid;
	grid-template-columns: fit-content(500px);
}


.newStyleSesshinTemplate_teaser_title{
	font-family: verdana, geneva, sans-serif; 
	font-size: 18pt; 
	color: #ff6600;
}

.newStyleSesshinTemplate_aligncenter{
	display: block;
	text-align: center;
}

.newStyleSesshinTemplate_blok{
	padding: 0px 10px 0px 10px;
	display: block;
	border: solid 1px grey;
	box-shadow: 3px 5px #888888;
	border-radius: 25px;
	margin-left: 4rem;
	margin-right: 4rem;
	background-color: rgba(237, 241, 223, 0.979);
}

.newStyleSesshinTemplate_tabel{
	display: grid;
	grid-template-columns: repeat(3, auto);
	justify-content: center;
}

.newStyleSesshinTemplate_tabel>div{
	border: solid 1px black;
	padding-left: 10px;
}

.newStyleSesshinTemplate_tabel>div:nth-child(5n+1){
	background-color: rgba(228, 224, 180, 0.671);
	text-align: center;	
}

.newStyleSesshinTemplate_tabel>div:nth-child(5n){
	background-color: rgba(228, 224, 180, 0.671);
	text-align: center;	
}

.newStyleSesshinTemplate_tabel>div:nth-child(5n+8){
	text-align: center;	
}


.newStyleSesshinTemplate_tabel>div:nth-child(-n+3){
	font-weight:800;
	background-color: rgb(221, 216, 150);	
}
.newStyleSesshinTemplate_tabel_tweespan{
	grid-row: span 2;
}




/* de titels */

.newStyleSesshinTemplate_titel1{
	display: grid;
	align-items: center;
	font-family: 'Verdana', sans-serif;
	color: #ff6600;
	grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
    grid-gap: 10px;
	font-size: 3rem;
	font-weight: bold;
	
}

.newStyleSesshinTemplate_titel1::before{
	content: "";
	background:linear-gradient(to top right, #43ced8, #43ced8, #2b587e,#312ee7);
	height: 15px;	
	border-top: solid 3px black;
}

.newStyleSesshinTemplate_titel1::after{
	content: "";
	background:linear-gradient(to bottom right, #312ee7, #2b587e,#43ced8, #43ced8);
	height: 15px;	
	border-top: solid 3px black;
}


.newStyleSesshinTemplate_titel2{
	display: grid;
	color: darkred;
	text-align: left;
	font-style: italic;
	font-size: 1.5rem;

}

.newStyleSesshinTemplate_verloop>ul{
	display: grid;
	grid-template-columns: 100px 1fr;
	grid-gap: 10px;
	
}

.newStyleSesshinTemplate_verloop>ul>li{
	list-style: none;
	
}


.newStyleSesshinTemplate_verloop_tabel{
	display: grid;
	grid-template-columns: 1fr 3fr;
}

.newStyleSesshinTemplate_verloop_beginuur{
	text-align: center;
}


.newStyleSesshinTemplate_verloop_tabel>div:nth-child(4n){
	background-color: rgb(195, 230, 230);
	}

	.newStyleSesshinTemplate_verloop_tabel>div:nth-child(4n-1){
		background-color: rgb(195, 230, 230);
		}




/*************************  einde van newStyle  ********************************/




.fotoContainer{
	display: grid;
	grid-gap: 50px 10px;
  	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
}	




.fotoContainer .fotoOverzicht img {
width: 100%;
/*  height: 100%;
*/}

.fotoOverzicht{
	display: grid;
	overflow:hidden;
	grid-template-rows: 80% 20%;
}

.fotoOverzicht image{
}

.MijnLink{
	background-color: grey;
	text-align: center;
	color: black;
}

.MijnLink:hover{
	background-color: black;
	color: white;
}

.MijnLink a:hover{
	color: white;
}

.MijnLink a:visited{
	color: white;
}


.MijnLink a:link{
	color: white;
	text-decoration: none;
}




